/*****************  FORM CSS DESKTOP  *******************/
/*****************                   *******************/
/*****************                   *******************/

@import url('https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css');


.FormContainer {
  padding: 40px calc(10% - 20px) 40px 10%;
  background: #fbf9fd;
}

.MainTitle{
    font-family: 'Source Sans Pro', sans-serif !important;
    margin: 0px auto !important;
    text-align: center !important;
    width: 80% !important;
    font-size: 30px !important;
    line-height: 34px !important;
    color: #6022a6 !important;
    margin-top: 30px !important;
    margin-bottom: 40px !important;
}

.Question{
  font-family: 'Source Sans Pro', sans-serif !important;
  margin: 0px auto !important;
  text-align: center !important;
  width: 80% !important;
  font-size: 18px !important;
  line-height: 22px !important;
  color: #6022a6 !important;
  margin-top: 0px !important;
  margin-bottom: 12px !important;
}

.picto{
  margin-top: 30px !important;
  text-align:center !important;
}

.pictoCalendar{
  display: inline-block;
  width:60px;
  height:auto;
}

/*****  FORM GENERAL SETTINGS  *****/
.mktoForm *,
.mktoForm *::before,
.mktoForm *::after {
  box-sizing: border-box;
}

/**
 * Set all relevant form elements to have 100% width
 */

.mktoForm,
.mktoForm .mktoField,
.mktoForm .mktoHtmlText,
.mktoForm .mktoFormCol,
.mktoForm .mktoFieldWrap,
.mktoForm .mktoCheckboxList,
.mktoForm .mktoRadioList {
  width: 100% !important;
}

/**
 * Hide default gutter and offset elements in Marketo Forms
 */

.mktoForm .mktoOffset,
.mktoForm .mktoGutter {
  display: none;
}

/**
 * Vertical form row spacing, optional
 */

.mktoForm .mktoFieldDescriptor {
  margin-bottom: 16px;
}


.mktoForm .mktoFormRow {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-right: 0px; /* [2] */
}

.mktoForm .mktoFormRow .mktoFormCol {
  min-width: 0;
  padding-right: 20px; /* [2] */
}

.mktoForm .mktoAsterix,
.mktoForm .mktoCheckboxList input,
.mktoForm .mktoRadioList input {
  display: inline-block;
  width: auto !important;
}

 .mktoAsterix {
display:none !important;
}

.mktoForm textarea.mktoField {
  resize: vertical !important; /* [1] */
}



::-webkit-input-placeholder, :-moz-placeholder, ::placeholder  {
    color:#6022a6 !important;
      font-family: 'Source Sans Pro', sans-serif !important;
}



.learnMoreDisclaimer{
  font-family: 'Source Sans Pro', sans-serif !important;
  margin: 0px auto !important;
  text-align: center !important;
  width: 100% !important;
  font-size: 30px !important;
  line-height: 34px !important;
  color: #6022a6 !important;
  margin-top: 34px !important;
  margin-bottom: 34px !important;
}

/**************  CLASSIC FIELDS   ************************/

/* LABEL (en gÃ©nÃ©ral pas utilisÃ©) */
label {
  font-family: 'Source Sans Pro', sans-serif !important;
  font-size: 14px !important;
  font-weight: 400 !important;
  text-transform:uppercase;
  color:#6022A6 !important;
  line-height: 17px !important;
  margin-top:0.35rem !important;
  margin-bottom:1.45rem !important;
}

/* INPUT & SELECT */
input, select, #web_capture_country, #Language__c, #Title, #contact_question, #job_title_detail{
  padding:0px 10px !important;
  min-height:76px !important;
  font-family: 'Source Sans Pro', sans-serif !important;
  font-size: 18px !important;
  line-height: 24px !important;
  border-radius: 0px !important;
  border-style: solid !important;
  border-width: 1px !important;
  border-color:#ffffff !important;
  background-color:#ffffff !important;
  color: #6022a6 !important;
  -webkit-appearance: none !important;
  -webkit-box-shadow: 0px 0px 20px 1px rgba(0, 0, 0, 0.1) !important;
  box-shadow: 0px 0px 20px 1px rgba(0, 0, 0, 0.1) !important;
  border-radius: 6px !important;
  padding: 20px 22px !important;
}




/* Text Area Question */
#contact_question, #lS_Web_Contact_Question1, #lS_Web_Contact_Question2, #lS_Web_Contact_Question3, #lS_Web_Contact_Question4{
  padding:20px 22px !important;
  min-height: 110px !important;
  border:1px !important;
  border-style:solid !important;
  border-color:#fff !important;
}




/* Select   */
.mktoForm select.mktoField{
background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA0AAAAJCAYAAADpeqZqAAAACXBIWXMAAAsTAAALEwEAmpwYAAAE9WlUWHRYTUw6Y29tLmFkb2JlLnhtcAAAAAAAPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQiPz4gPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENvcmUgOS4wLWMwMDEgNzkuMTRlY2I0MmYyYywgMjAyMy8wMS8xMy0xMjoyNTo0NCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczpkYz0iaHR0cDovL3B1cmwub3JnL2RjL2VsZW1lbnRzLzEuMS8iIHhtbG5zOnBob3Rvc2hvcD0iaHR0cDovL25zLmFkb2JlLmNvbS9waG90b3Nob3AvMS4wLyIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0RXZ0PSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VFdmVudCMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIDI0LjIgKE1hY2ludG9zaCkiIHhtcDpDcmVhdGVEYXRlPSIyMDIzLTAyLTI3VDE0OjMwOjI0KzAxOjAwIiB4bXA6TW9kaWZ5RGF0ZT0iMjAyMy0wMi0yN1QxNDozMTozMCswMTowMCIgeG1wOk1ldGFkYXRhRGF0ZT0iMjAyMy0wMi0yN1QxNDozMTozMCswMTowMCIgZGM6Zm9ybWF0PSJpbWFnZS9wbmciIHBob3Rvc2hvcDpDb2xvck1vZGU9IjMiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6YzU5NjFjMzUtMWMwZi00YzY4LWJkZjQtNTEyNzRlYmUwYjNhIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOmM1OTYxYzM1LTFjMGYtNGM2OC1iZGY0LTUxMjc0ZWJlMGIzYSIgeG1wTU06T3JpZ2luYWxEb2N1bWVudElEPSJ4bXAuZGlkOmM1OTYxYzM1LTFjMGYtNGM2OC1iZGY0LTUxMjc0ZWJlMGIzYSI+IDx4bXBNTTpIaXN0b3J5PiA8cmRmOlNlcT4gPHJkZjpsaSBzdEV2dDphY3Rpb249ImNyZWF0ZWQiIHN0RXZ0Omluc3RhbmNlSUQ9InhtcC5paWQ6YzU5NjFjMzUtMWMwZi00YzY4LWJkZjQtNTEyNzRlYmUwYjNhIiBzdEV2dDp3aGVuPSIyMDIzLTAyLTI3VDE0OjMwOjI0KzAxOjAwIiBzdEV2dDpzb2Z0d2FyZUFnZW50PSJBZG9iZSBQaG90b3Nob3AgMjQuMiAoTWFjaW50b3NoKSIvPiA8L3JkZjpTZXE+IDwveG1wTU06SGlzdG9yeT4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz7UkcJWAAAAh0lEQVQYlXXPuw3CQBAE0OdPRBe04AYsOnALSJQAKZYNEaIIGqAHkGiAiiDgjIxZT3SanRdctnGBrU/O5vPdlNjhlIoF+gDs0aV3lqMYHbs0mANQFJXmgRx1Kld44R6AHsei0sAtgDXWE9DCgCK4jIA0GqfFYdL9gAhJ/xjgH4AyQAO84hkd33kIGURbNLtFAAAAAElFTkSuQmCC) !important;
background-position-x: calc(100% - 20px);
background-repeat: no-repeat;
background-position-y: center;
-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
border-radius: 0;
}


/***************** CHECKBOXES **************************/

.mktoCheckboxList input {
    opacity: 0;
    position: absolute;
}

.mktoCheckboxList input, .mktoCheckboxList label {
    display: inline-block;
    vertical-align: middle;
    margin: 5px 5px 0px 5px;
    cursor: pointer;
}

.mktoCheckboxList label {
    position: relative;
    font-family: 'Source Sans Pro', sans-serif !important;
    font-size: 16px !important;
    color:#6022A6 !important;
    line-height: 18px !important;
    display:block !important;
    margin-left:0px !important;
    margin-bottom:7px !important;
}

.mktoCheckboxList input + label:before {
    content: '';
    background: #fff;
    border: 1px solid #9d9d9d;
    display: inline-block;
    vertical-align: middle;
    width: 16px;
    height: 16px;
    padding: 2px;
    margin-right: 20px;
    margin-bottom:4px;
    text-align: center;
}

.mktoCheckboxList input:checked + label:before {
    content: "\f00c";
    font-family: 'FontAwesome';
    background: #6022A6;
    color: #fff;
    border-color:#6022A6;
    font-size: 13px !important;
    line-height: 12px !important;
}

body .mktoForm .mktoCheckboxList > label {
	margin-left:0;
}



/****************     BUTTONS RADIO   **********************/

div.mktoRadioList.mktoHasWidth.mktoRequired{
  text-align:center !important;
}

.mktoRadioList input {
    opacity: 0;
    position: absolute;
}

.mktoRadioList input, .mktoRadioList label {
    display: inline-block;
    vertical-align: middle;
    margin: 5px 5px 0px 5px;
    cursor: pointer;
}

.mktoRadioList label {
    position: relative;
    font-family: 'Source Sans Pro', sans-serif !important;
    font-size: 14px !important;
    color:#fff !important;
    line-height: 16px !important;
    display:inline-block !important;
    width:70px;
    margin-left:12px !important;
}

.mktoRadioList input + label:before {
    content: '';
	background-color: rgba(0,0,0,0.1) !important;
    border: 1px solid #9d9d9d;
    border-radius: 7px !important;
    display: inline-block;
    vertical-align: middle;
    width: 14px;
    height: 14px;
    padding: 2px;
    margin-right: 10px;
    margin-bottom:4px;
    text-align: center;
}

.mktoRadioList input:checked + label:before {
    content: "\f00c";
    font-family: 'FontAwesome';
	background-color: rgba(0,0,0,0.1) !important;
    color: #fff;
    border-color:#6022A6;
    font-size: 10px !important;
    line-height: 9px !important;
}

body .mktoForm .mktoRadioList > label {
	margin-left:0;
}

form ::-webkit-input-placeholder,
.mktoForm ::-webkit-input-placeholder {
  color: #6022A6 !important;
  font-weight:400 !important;
  font-family: 'Source Sans Pro', sans-serif !important;
  font-style: normal !important;
}

form :-ms-input-placeholder,
.mktoForm :-ms-input-placeholder {
  color: #6022A6 !important;
  font-weight:400 !important;
  font-family: 'Source Sans Pro', sans-serif !important;
  font-style: normal !important;
}

form ::-ms-input-placeholder,
.mktoForm ::-ms-input-placeholder {
  color: #6022A6 !important;
  font-weight:400 !important;
  font-family: 'Source Sans Pro', sans-serif !important;
  font-style: normal !important;
}

form ::placeholder,
.mktoForm ::placeholder {
  color: #6022A6 !important;
  font-weight:400 !important;
  font-family: 'Source Sans Pro', sans-serif !important;
  font-style: normal !important;
}


.introForm{
  color:#2f3133;
  font-size:1.2rem;
  line-height: 1.6rem;
  text-align:center;
  max-width:600px;
  margin:auto;
  margin-bottom:20px;

}

.phoneInfo{
  font-size:10px !important;
  line-height:14px !important;
}

/************************  GDPR Elements    *************************/

/* Error Message  */
.mktoErrorMsg{
  font-family: 'Source Sans Pro', sans-serif !important;
  font-size: 11px !important;
  font-style:italic !important;
  font-weight:bold !important;
  margin:5px 0px 3px 0px !important;
  color:#fe5000 !important;
}

/*  Required Field  */
.RequiredField{
  font-family: 'Source Sans Pro', sans-serif !important;
  font-weight: 400 !important;
  font-style: italic !important;
  font-size: 13px !important;
  line-height: 13px !important;
  color: #333f48!important;
  text-align: left !important;
  margin: 13px 0px 38px 0px !important;
  padding: 0px !important;
}



/*  bookDemo */
.bookDemo{
  font-family: 'Source Sans Pro', sans-serif !important;
  font-size: 14px !important;
  font-style:normal  !important;
  color:#333f48 !important;
  line-height: 19.5px !important;
  position: relative;
  display:inline-block !important;
  width:100% !important;
  margin:0px !important;
  padding-left:0px !important;
  margin-top:-4px !important;
  margin-bottom:0px !important;
  text-align:left !important;
}

/*  Agree Email Marketing */
.agreeEmail{
  font-family: 'Source Sans Pro', sans-serif !important;
  font-size: 13px !important;
  font-style:normal  !important;
  font-weight: 400!important;
  color:#333f48 !important;
  line-height: 19.5px !important;
  position: relative;
  display:inline-block !important;
  width:100% !important;
  margin:0px !important;
  padding-left:15px !important;
  margin-top:-4px !important;
  margin-bottom:0px !important;
  text-align:left !important;
  text-transform: none !important;
}

/*  GDPR withdraw */
.GDPR {
  font-family: 'Source Sans Pro', sans-serif !important;
  font-size: 13px !important;
  font-style:normal  !important;
  color:#333f48 !important;
  line-height: 19.5px !important;
  position: relative;
  display:inline-block !important;
  width:100% !important;
  margin:0px !important;
  padding-left:0px !important;
  margin-top:-30px !important;
  margin-bottom:30px !important;
  text-align:left !important;
}

.GDPR a, .GDPR > a  {
    color:#6022a6 !important;
}


/*  Agree emails TEXT  */
label[for=explicit_opt_in], label[for=formOptIn]{
  font-family: 'Source Sans Pro', sans-serif !important;
  font-size: 12px !important;
  color:#6022A6 !important;
  line-height: 14px !important;
  position: relative;
  display:inline-block !important;
  width:100% !important;
  margin-left:0px !important;
  padding-left:24px !important;
  margin-top:0px !important;
}

/*  Agree emails CHECKBOX */
#explicit_opt_in + label[for=explicit_opt_in]:before, #formOptIn + label[for=formOptIn]:before  {
    content: '';
	  background-color: white !important;
    border: 1px solid #9d9d9d;
    display: inline-block;
    vertical-align: middle;
    width: 16px;
    height: 16px;
    padding: 2px;
    margin-right: 10px;
    margin-bottom:4px;
    text-align: center;
    position:absolute !important;
    top:-45px !important;
    left:0px !important;
}

/*  Agree emails CHECKED */
#explicit_opt_in:checked + label[for=explicit_opt_in]:before, #formOptIn:checked + label[for=formOptIn]:before {
  content: "\f00c";
  font-family: 'FontAwesome';
  background: #6022a6 !important;
  color: #fff !important;
  border-color:#6022A6;
  font-size: 10px !important;
  line-height: 9px !important;
  text-align: center;
}

.ge-form .mktoForm input[type=checkbox]:checked+label:after{
  content:none !important;
}

.ge-form .mktoForm input[type=checkbox]+label:before, .ge-form .mktoForm input[type=radio]+label:before{
  margin-left:0px !important;
}



.mktoForm .mktoError .mktoErrorMsg{
  color:#ffffff !important;
}


/************    BUTTON     ****************/
/*************               ***************/

.mktoButtonWrap{
  margin-left:0 !important;
}

div.mktoButtonRow{
  text-align: center !important;
  margin-top:0px !important;
  width:100% !important;
}

.mktoButton{
    width: 186px !important;
    height: 42px !important;
    margin: 0 auto !important;
    color: #ffffff !important;
    background-color: #6022A6 !important;
    background-image: none !important;
    border: 1px solid #6022A6 !important;
    border-radius: 8px !important;
    font-family: 'Source Sans Pro', sans-serif !important;
    text-align: center !important;
    padding-top: 0px !important !important;
    font-size: 17px !important;
    letter-spacing: 0px !important;
    text-transform: none !important;
    font-weight: 600 !important;
    cursor: pointer !important;
    margin-bottom: 40px !important;
    transition: all ease .2s !important;
}

.mktoButton:hover{
    width: 206px !important;
    height: 42px !important;
    margin: 0 auto !important;
    color:  #6022A6 !important;
    background-color: #ffffff !important;
    border: 1px solid #6022A6 !important;
    border-radius: 8px !important;
    font-family: 'Source Sans Pro', sans-serif !important;
    text-align: center !important;
    padding-top: 0px !important;
    font-size: 17px !important;
    letter-spacing: 0px !important;
    text-transform: none;
    font-weight: 600 !important;
    cursor: pointer !important;
    margin-bottom: 40px !important;
}



form > div:nth-child(11){
  margin-top:10px !important;
}


/*****************  FORM CSS MOBILE  *******************/
/*****************                   *******************/
/*****************                   *******************/
@media only screen and (max-width: 480px), only screen and (max-device-width: 480px), only screen and (max-device-height: 480px){

  .FormContainer {
    padding: 10px 10%;
  }

  .MainTitle{
    font-family: 'Source Sans Pro', sans-serif !important;
    margin: 0px auto !important;
    text-align: center !important;
    width: 80% !important;
    font-size: 20px !important;
    line-height: 26px !important;
    color: #6022a6 !important;
    margin-top: 20px !important;
    margin-bottom: 16px !important;
}

.Question{
  font-family: 'Source Sans Pro', sans-serif !important;
  margin: 0px auto !important;
  text-align: center !important;
  width: 80% !important;
  font-size: 16px !important;
  line-height: 20px !important;
  color: #6022a6 !important;
  margin-top: 0px !important;
  margin-bottom: 5px !important;
}

.picto{
  margin-top: 30px !important;
  text-align:center !important;
}

.pictoCalendar{
  display: inline-block;
  width:90px;
  height:auto;
}

  .introForm{
    color:#2f3133;
    font-size:1rem;
    line-height: 1.3rem;
    text-align:center;
    margin-bottom:20px;
  }

/*****  FORM GENERAL Mobile SETTINGS  *****/
.mktoForm .mktoFormRow {
  display:block !important;
  margin-right: 0px !important;
  width:100% !important;
}


.mktoForm{
  width:100% !important;
  margin-left:0% !important;
  margin-right:0% !important;
  padding:0% !important;

  }

.mktoForm .mktoFormRow .mktoFormCol{
    min-width: 0;
    padding-right: 0px !important; /* [2] */

}


select{

}




/*****  Placeholder text Mobile  *****/
::-webkit-input-placeholder, :-moz-placeholder, ::placeholder  {
      color:#6022a6 !important;
      font-family: 'Source Sans Pro', sans-serif !important;
}





/**************  CLASSIC FIELDS Mobile  ************************/

/* LABEL (en gÃ©nÃ©ral pas utilisÃ©) */
label {
  font-family: 'Source Sans Pro', sans-serif !important;
  font-size: 18px !important;
  color:#2f3133 !important;
  line-height: 24px !important;
  margin-top:0.rem !important;
  margin-bottom:0rem !important;
}

/* INPUT & SELECT */
input, select, #web_capture_country, #Language__c, #Title, #contact_question, #job_title_detail, #lS_Web_Contact_Question1, #lS_Web_Contact_Question2, #lS_Web_Contact_Question3, #lS_Web_Contact_Question4{
  padding:0px 10px !important;
  min-height:40px !important;
  height:50px !important;
  font-family: 'Source Sans Pro', sans-serif !important;
  font-size: 18px !important;
  line-height: 24px !important;
  border-radius: 0px !important;
  border-style: solid !important;
  border-width: 0px !important;
  border-color:#ffffff !important;
  background-color:#ffffff !important;
  color: #6022A6 !important;
  -webkit-appearance: none !important;
  -webkit-box-shadow: 0px 0px 20px 1px rgba(0, 0, 0, 0.1) !important;
  box-shadow: 0px 0px 20px 1px rgba(0, 0, 0, 0.1) !important;
  border-radius: 6px !important;
  padding: 10px 22px !important;
}


/* Text Area Question Mobile */
#contact_question{
  padding:10px !important;
  min-height: 110px !important;
}


/***************** CHECKBOXES Mobile **************************/
.mktoCheckboxList input {
    opacity: 0;
    position: absolute;
}

.mktoCheckboxList input, .mktoCheckboxList label {
    display: inline-block;
    vertical-align: middle;
    margin: 5px 5px 0px 5px;
    cursor: pointer;
}

.mktoCheckboxList label {
    position: relative;
    font-family: 'Source Sans Pro', sans-serif !important;
    font-size: 18px !important;
    color:#6022A6 !important;
    line-height: 24px !important;
    display:block !important;
    margin-left:0px !important;
    margin-bottom:20px !important;
}

.mktoCheckboxList input + label:before {
    content: '';
    	background-color: rgba(0,0,0,0.1) !important;
    border: 1px solid #9d9d9d;
    display: inline-block;
    vertical-align: middle;
    width: 20px;
    height: 20px;
    padding: 2px;
    margin-right: 10px;
    margin-bottom:4px;
    text-align: center;
}

.mktoCheckboxList input:checked + label:before {
    content: "\f00c";
    font-family: 'FontAwesome';
    background-color: #6022a6 !important;
    color: #fff;
    border-color:#6022A6;
    font-size: 16px !important;
    line-height: 13px !important;
}

body .mktoForm .mktoCheckboxList > label {
	margin-left:0;
}


/****************     BUTTONS RADIO Mobile  **********************/

div.mktoRadioList.mktoHasWidth.mktoRequired{
  text-align:center !important;
}


.mktoRadioList input {
    opacity: 0;
    position: absolute;
}

.mktoRadioList input, .mktoRadioList label {
    display: inline-block;
    vertical-align: middle;
    margin: 5px 5px 0px 5px;
    cursor: pointer;
}

.mktoRadioList label {
    position: relative;
    font-family: 'Source Sans Pro', sans-serif !important;
    font-size: 14px !important;
    color:#fff !important;
    line-height: 16px !important;
    display:inline-block !important;
    width:70px;
    margin-left:12px !important;
}

.mktoRadioList input + label:before {
    content: '';
    	background-color: rgba(0,0,0,0.1) !important;
    border: 1px solid #9d9d9d;
    border-radius: 7px !important;
    display: inline-block;
    vertical-align: middle;
    width: 14px;
    height: 14px;
    padding: 2px;
    margin-right: 10px;
    margin-bottom:4px;
    text-align: center;
}

.mktoRadioList input:checked + label:before {
    content: "\f00c";
    font-family: 'FontAwesome';
    background: #6022A6;
    color: #fff;
    border-color:#6022A6;
    font-size: 10px !important;
    line-height: 9px !important;
}

body .mktoForm .mktoRadioList > label {
	margin-left:0;
}


/************************  GDPR Elements    *************************/

/* Error Message  */
.mktoErrorMsg{
  font-family: 'Source Sans Pro', sans-serif !important;
  font-size: 11px !important;
  font-style:italic !important;
  font-weight:normal !important;
  margin:5px 0px 3px 0px !important;
}

/*  Required Field  */
.RequiredField{
  font-family: 'Source Sans Pro', sans-serif !important;
  font-weight: 400 !important;
  font-style: italic !important;
  font-size: 13px !important;
  line-height: 13px !important;
  color: #333f48!important;
  text-align: left !important;
  margin: 13px 0px 38px 0px !important;
  padding: 0px !important;
}

/*  GDPR withdraw */
.GDPR {
  font-family: 'Source Sans Pro', sans-serif !important;
  font-size: 12px !important;
  font-style:normal  !important;
  color:#333f48 !important;
  line-height: 16px !important;
  position: relative;
  display:inline-block !important;
  width:100% !important;
  margin:0px !important;
  padding-left:0px !important;
  margin-top:-30px !important;
  margin-bottom:15px !important;
  text-align:left !important;
}

.GDPR a, .GDPR > a  {
    color:#005e8b !important;
}


/*  Agree emails TEXT  */
label[for=explicit_opt_in], label[for=formOptIn]{
  font-family: 'Source Sans Pro', sans-serif !important;
  font-size: 12px !important;
  color:#6022A6 !important;
  line-height: 14px !important;
  position: relative;
  display:inline-block !important;
  width:100% !important;
  margin-left:0px !important;
  padding-left:24px !important;
  margin-top:0px !important;
}




/*  Agree emails CHECKBOX */
#explicit_opt_in + label[for=explicit_opt_in]:before, #formOptIn + label[for=formOptIn]:before  {
    content: '';
	  background-color: rgba(0,0,0,0.1) !important;
    border: 1px solid #9d9d9d;
    display: inline-block;
    vertical-align: middle;
    width: 16px;
    height: 16px;
    padding: 2px;
    margin-right: 10px;
    margin-bottom:4px;
    text-align: center;
    position:absolute !important;
    top:-80px !important;
    left:0px !important;
}

/*  Agree emails CHECKED */
#explicit_opt_in:checked + label[for=explicit_opt_in]:before, #formOptIn:checked + label[for=formOptIn]:before {
  content: "\f00c";
  font-family: 'FontAwesome';
  background: #6022a6 !important;
  color: #fff;
  border-color:#6022a6 !important;
  font-size: 10px !important;
  line-height: 9px !important;
  text-align: center;
}


/* Text Area Question */
#contact_question, #lS_Web_Contact_Question1, #lS_Web_Contact_Question2, #lS_Web_Contact_Question3, #lS_Web_Contact_Question4{
  padding:10px !important;
  min-height: 110px !important;
  border:1px !important;
  border-style:solid !important;
  border-color:#fff !important;
}




}
